<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="575269501">
   <Object AllowInputObject="false" IsContainer="false" Name="String Field" SubTypeID="-1" TypeID="8" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0x555555"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="true"/>
            <Property Name="Corner Radius" Theme="true" Value="50"/>
            <Property DefaultOptionIndex="14" Name="Font Attribute" Theme="true"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
